<ActorFrame>
	<children>
		<AutoActor 
			File="logo" 
			OnCommand="x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;zoomtowidth,SCREEN_WIDTH;zoomtoheight,SCREEN_WIDTH/4*3*1.1;" 
			OffCommand="diffusealpha,0"
		/>
	</children>
</ActorFrame>



